[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#512337: linux-2.6: One GNU libc test fails on a Xen kernel

Thinking about this I now remember that the -ve segment fixups are
actually done by the hypervisor not the kernel. Could you reassign this
bug to the correct version of the hypervisor please.

Is the dom0 running Etch also? It would be worth trying the Lenny

I can't reproduce any issue running nptl/tst-tls4 from the 2.7-18 glibc
tree in a guest running the Etch kernel and Sid userspace on a Sid
hypervisor. Oh wait, I'm running a 64 bit hypervisor which won't need
these fixups, nevermind... I'll try and dig up another box to test on
but that might me a bit.


Ian Campbell

	"Who?  Me?  No, no, NO!!  But I do sell rugs."

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: